lynxone(7)

NAME
lynxone - OSS driver for LynxONE professional audio controller.

DESCRIPTION
Open Sound System driver for Lynx Studio LynxONE professional audio controller. It's based on the same HAL as the MacOS and Windows drivers and hence the mixer panel for this device is very similar to the Windows version. Kindly refer to the device manual information.

    •   8/16/32 bit playback/record

    •   mono/stereo/4ch/5.1ch playback

    •   8KHz to 200Khz sample rate.

OPTIONS
none

FILES

/etc/oss4/conf/lynxone.conf
    Device configuration file.

AUTHOR
4Front Technologies